//
//  NXContainView.swift
//  bubbleLayer_swift
//
//  Created by liuming on 2020/9/1.
//  Copyright © 2020 liuming. All rights reserved.
//

import UIKit
public class NXBubbleContainView: UIView {
    override public func hitTest(_ point: CGPoint, with event: UIEvent?) -> UIView? {
        var view = super.hitTest(point, with: event)
        if view == nil {
            subviews.forEach { subView in
                let p = subView.convert(point, from: self)
                if subView.bounds.contains(p) {
                    view = subView
                }
            }
        }
        return view
    }
}
